Anonymous Login
2017-12-11 18:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001962OpenClonkObjectspublic2017-12-03 20:57
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001962: Deathmatch completely broken
DescriptionDeathmatch, right now, is completely broken.
Example:
- Dark Mine, Deathmatch. Player does not get any kills counted, but instead looses relaunches when dying.
TagsObjects, Script
Attached Files

-Relationships
+Relationships

-Notes

~0005922

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/752f086a0c5f090f814de3bbbbdf6703d286ecc4

Changeset 752f086 by Maikel de Vries <mdt.maikel@gmail.com>
fix dark mine relaunching for deathmatch mode (0001962)

~0005923

Maikel (developer)

Relaunch issue solved.

Kills issue is because RelaunchPlayer is not called, but I can't find why. Any idea when this started happening?
+Notes

-Issue History
Date Modified Username Field Change
2017-12-02 19:24 Fulgen New Issue
2017-12-02 19:24 Fulgen Tag Attached: Objects
2017-12-02 19:24 Fulgen Tag Attached: Script
2017-12-03 20:01 occ Note Added: 0005922
2017-12-03 20:23 Maikel Note Added: 0005923
2017-12-03 20:57 Maikel Assigned To => Maikel
2017-12-03 20:57 Maikel Status new => resolved
2017-12-03 20:57 Maikel Resolution open => fixed
2017-12-03 20:57 Maikel Fixed in Version => git master
+Issue History